Today's Messages (off)  | Unanswered Messages (on)

Forum: Application Express, ORDS & MOD_PLSQL
 Topic: APEX 5.0 with Oracle DB 12 and EBS 11g
APEX 5.0 with Oracle DB 12 and EBS 11g [message #678375] Thu, 28 November 2019 04:11
AdrianWard
Messages: 4
Registered: September 2019
Junior Member
Hi

Is there anyone out there who is running APEX 5.0 or higher on an Oracle DB R12.1.0.2 that is running Oracle EBS 11g?

I currently have APEX 4.2 installed which works fine but I want to upgrade to at least APEX 5.1 and I am having issues with some ADMIN screens not displaying correctly.

I get the same issue when upgrading (or fresh install) to APEX 19.1

Oracle are saying it is because I have EBS 11g and I should upgrade to EBS 12 (not a possibility) so wanted to know if anyone else had the same configuration with a higher version of APEX?

Regards
Adrian



Current Time: Sun Dec 08 07:27:59 CST 2019